## rock-master-19.06-drivers-parport 0.20111104

=== debian/changelog ===
rock-master-19.06-drivers-parport (0.20111104-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-parport.git
  * branch: refs/heads/master
  * commit: 67060e6aa469872cf2a23ee040e8c1d6f0637d59
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 18:44:15 +0200
