=== debian/control ===
Source: rock-master-19.06-drivers-parport
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-parport
Architecture: any
Depends: ${shlibs:Depends}, cmake, build-essential
Description: driver to use a parallel port as a GPIO driver
 driver to use a parallel port as a GPIO driver
